/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3
Template: Divi
Description: Divi child theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/


#logo {
	    max-height: 89px;
}

.et-fixed-header #logo {
	    max-height: 84%;
}

#et-info {
	float: right;
}

#main-header .nav li ul a {
	text-transform: unset;
}

#top-menu li li {
	padding: 0;
	display: block;
}

#main-header .nav li ul a {
    padding: 4px 20px;
    font-size: 14px;
    line-height: 1.7em;
    width: 100%;
    display: block;
}

.nav li:hover > ul {
    margin-left: -18px;
}

.service-icons img {
	max-width: 200px;
}

@media screen and (min-width: 767px) {
	.service-icons-wrap {
		/*max-width: 860px;*/
	}
	.header-image {
		min-height: 350px;
	}
}

footer .et-info-footer,
footer .et-info-footer a {
	color: white;
}

footer .icon_phone:before,
footer .icon_printer:before,
footer .icon_mail:before,
footer .icon_facebook:before {
	 font-family: 'ETmodules';
	 /* position: absolute; */
	 /*margin-left: -18px;*/
	 padding-right: 6px;
	 position: relative;
}

.et-info-footer {
	margin-left: 18px;
}

.icon_phone:before {
 content: "\e090";
}

.icon_printer:before {
 content: "\e103";
}

.icon_mail_alt:before {
 content: "\e010";
}

.icon_facebook:before {
 content: "\e093";
}

.icon_mail:before {
 content: "\e076";
}

#main-footer .container:before {
	background-image: url(images/dmp-bg-footer.png);
	background-repeat: no-repeat;
	background-position: -70px 10px;
	background-size: 980px;
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	opacity: .38;
}

.supsystic-tables-wrap th,
.supsystic-tables-wrap td{
	text-align: center;
	font-weight: bold;
}

.supsystic-tables-wrap tbody tr td:first-child {
	text-align: right
}

#et-info-phone,
#et-info-email {
	font-size: 14px
}

#et-info-email {
	margin-left: 5px;
}

#et-info-phone:before,
#et-info-email:before {
	margin-right: 5px;
}

.footer-cta a{
	background: #2ea3f2;
    color: white !important;
    margin: 25px;
    margin-left: 0;
}

.footer-cta a:hover {
	background: #2ea3f2 !important;
    border-color: rgba(255, 255, 255, 0.6) !important
}

@media screen and (min-width: 960px) {
	#logo {
		margin-left: -22px;
	}
}

.et_pb_toggle_title {
	font-weight: 600;
	    font-size: 16px;
}

.et_pb_toggle {
    margin-bottom: 1.4em !important;
}

.header-title-bg {
	background-color: #f2f2f2;
}

.header-title-bg h1,
.header-title-bg .et_pb_fullwidth_header_subhead {
	font-weight: bold
}

.location-wrap-bg {
    background-color: #f2f2f2;
    padding: 25px !important;
    margin-bottom: 2em;
}

.location-wrap-bg iframe {
	width: 100%
}

.prices-box h3 {
	font-weight: bold;
	font-style: italic;
	margin-top: 0 !important;
}

.prices-box {
	margin-top: 0em;
	background-color: #2ea3f2;
    padding-top: 25px !important;
    padding-right: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 25px !important;
}

.entry-content h3,
.entry-content h4,
.entry-content h5 {
    margin: 1.2em 0 .5em 0;
}

.entry-content ul {
    margin-left: .45em;
}

.entry-content ul ul {
	margin-bottom: 0
}


.entry-content p:last-of-type {
    /*padding-bottom: 1em;*/
}

.supsystic-tables-wrap {
	padding-bottom: 5px
}

#main-header .nav .sub-menu li.current_page_item a {
	color: #00aeef;
	opacity: .8
}

#main-header .nav .sub-menu li a:hover {
	color: #00aeef;
}

.et_pb_row {
    /* padding:0 !important; */
}

.prices-eb-section,
.prices-eb-section .et_pb_row {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

.no-cursor a {
	cursor: pointer;
}

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    line-height: 1.3;
}

#post-88 .et_pb_promo_button {
	font-size: 18px
}

#post-88 .et_pb_promo_button:hover {
	padding-left: .5em;
}

#post-88 .et_pb_button:hover:after,
#post-88 .et_pb_more_button:hover:after,
#post-88 .et_pb_promo_button:hover:after,
#post-88 .et_pb_newsletter_button:hover:after,
#post-88 .et_pb_pricing_table_button:hover:after {
    margin-top: -2px;
}

@media screen and (max-width: 767px) {
	.container.et_search_form_container.et_pb_search_visible {
	    background: rgba(255, 255, 255, 0.91);
	}
	div#et-info span {
	    font-size: 16px;

	    display: inline-block;
	}
	#et-info-phone {
		 margin-bottom: 5px;
	}
	div#et-info {
	    font-size: 18px;
	}
}

table.dataTable {
    border: 1px solid #111;
}

.dataTable thead th {
    background: #2ea3f2;
    color: white;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 6px 9px;
    font-weight: 600;
    color: #353535;
}

.dataTable tr:nth-child(2n) {
    background: #efefef;
}

table.dataTable thead th {
    font-size: 15px;
}

.no-padding-top {
	padding-top: 0 !important
}

.home .et_pb_slides .et_pb_slider_container_inner {
    vertical-align: bottom;
    display: table;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 767px){
	.home #slider-title-custom .et_pb_slide {
		min-height: 500px !important
	}
}

.home .et_pb_slide_description {
    display: table-cell;
    vertical-align: bottom;
    height: 4em;
    width: 100%;
    /*padding-bottom: 3px;*/
}

h2.et_pb_slide_title {
   /* background: rgba(46, 163, 242, 0.78);*/
}

@media screen and (max-width: 1240px){
	.container {
		width: 92%
	}

}
@media screen and (max-width: 1240px){

	#logo { max-height: 80px }

}

@media screen and (max-width: 1080px){

	#top-menu li {
		padding-right: 13px;
	}
	#top-menu li a {
		font-size: 13px;
	}

	header#main-header .container {
	    width: 90%;
	}
}

.booking-columns h3 {
    margin: 0 0 .5em 0;
    font-size: 15px;
    min-height: 3em;
    font-weight: normal;
}

.center-two-columns {
	margin-left: 17.2%
}

.booking-columns .et_pb_column {
    background: #f7f7f7;
    padding-bottom: 15px;
}

.hide {
	display: none
}

.et-info-footer a {
    position: relative;
}

.white-cta-link {
	color: white;
	text-decoration: underline;
}

.white-cta-link:hover {
	text-decoration: underline;
}

a.slider-book-online {
    background: rgba(46, 163, 242, 0.78);
    color: white;
    padding: 5px 15px;
    margin-top: 2px;
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 5px;
    transition: all .3s
}

a.slider-book-online:hover {
	opacity: .8
}

.et_pb_slide_description h3 {
    margin-top: 12px;
    margin-bottom: 13px;
}

#slider-title-custom.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    font-size: 44px !important;
    padding: 5px 15px;
}

@media screen and (max-width: 767px) {

	#slider-title-custom.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    	font-size: 40px !important;
    	padding: 5px 15px;
	}
	.home .et_pb_slide_description {
		padding-left: 0;
	    padding-right: 0;
	}

}


div#footer-widgets {
    z-index: 100;
    position: relative;
}

a.small-button.smallblue {
    margin-top: 1.5em;
}

.et_pb_button:after {
	content: "\35" !important
}

.menu-item-type-custom .et_pb_more_button:after {
    display: none
}

.menu-item-type-custom .et_pb_more_button:hover {
    padding: .3em 1em;
    border-color: #2ea3f2;
    color: #2ea3f2;
}


.blog article {
    border-bottom: 2px solid #e2e2e2;
    padding-bottom: 25px;
    /* padding-top: 25px; */
    margin-bottom: 27px;
}

.signup-form-wrap {
    padding: 50px;
    background: #1366a0;
    color: white;
}

.signup-form-wrap h3 {
    color: white;
    font-size: 21px;
    padding-right: 8px;
    margin: 0;
    display: inline-block;
}

.signup-form-wrap .mc4wp-form-fields {
    text-align: center;
}

.signup-form-wrap #mc-embedded-subscribe {
    background: #2fa169;
    border: none;
    color: white;
    font-weight: bold;
    padding: 6px 10px;
    font-size: 16px;
    margin-left: 2px;
    cursor: pointer;
}

.signup-form-wrap #mce-EMAIL {
    padding: 6px 9px;
    font-size: 15px;
    min-width: 230px;
    font-weight: 600;
    border: 2px solid #105282;
}

.mc4wp-response .mc4wp-alert {
    text-align: center;
    margin: 20px 0 0 0;
    font-weight: bold;
}

@media screen and (max-width: 450px) {
	.signup-form-wrap #mc-embedded-subscribe {
	    width: 150px;
	    margin: 15px 0 0 0;
	}
}

.amoteam-tiles__item {
    position: relative !important;
    left: unset !important;
    margin-right: 35px !important;
    top: unset !important;
    display: block !important;
    width: 200px !important;
    height: 200px !important;
    margin-bottom: 15px !important;
}

.amoteam-sc-team.amoteam-tiles {
    min-height: 400px !important;
}


.page-id-30860 li.amoteam-tiles__item {
    margin: auto !important;
    text-align: center;
    float: none;
}

.page-id-31039 .amoteam-tiles__item {
    margin: auto !important;
    text-align: center;
    float: none;
}
